html
{
    margin: 0;
    padding: 0;
	background-color: #DBDBDB; /* #ffffff; */
    background-image: url(../images/layout/grey.jpg);
    background-attachment: fixed; /* scroll; */
    background-repeat:repeat-x;
    overflow-y: scroll;
}

body
{
    margin: 0px;
    padding: 0px;
	background-color: #DBDBDB; /* #F8AC92; /* #ffffff; */
    background-image: url(../images/layout/grey.jpg);
    background-attachment: fixed; /* scroll; */
    background-repeat:repeat-x;
	font-family: "Calibri", "Arial Narrow", "Franklin Gothic Medium", "Helvetica", "Verdana", "Trebuchet MS", "Arial", "SansSerif", "Sans-Serif";
}

#divMain
{
	width: 1000px;
    margin: auto;
}

#divHeaderTop
{
	background: #000000;
    background-image: url(../images/layout/bkgrnd.png);
    background-attachment: fixed;
    height: 100px;
    color: #ffffff;
}

#divLogo
{
	float: left;
	position:relative;
	/*left: 15px;
	top: 15px;*/
}

#divTopLinks
{
	float: right;
	padding-right: 10px;
}

#divTopLinks a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}

#divTopLinks a:hover /* When the link is hovered over */
{
	color: #F15A25;
	text-decoration: none;
	font-weight: bold;
}

.topLinkImage
{
	padding-top: 10px;
	border-style: none;
	border-width: 0px;
}

.topLinkText
{
	position:relative;
	top: -10px;
}

#topTagLine
{
	float: right;
	padding-right: 90px;
	padding-top: 15px;/*30px;*/
	font-style: italic;
	text-align: center;
}

#divHeader
{
	/* float: left; /* right; 
	padding-right: 10px;*/
}

#divHeaderLinks
{
	/* float: left; /* right; */
	padding-right: 10px;
	padding-top: 10px;
}

#divHeaderLinks a
{
	color: #F15A25;
	text-decoration: none;
	font-weight: normal; /* bold; */
	text-transform: uppercase;
	font-size: 24pt;
	padding-left: 35px;
	padding-right: 35px;
}

#divHeaderLinks a:hover /* When the link is hovered over */
{
	color: #000000;
	text-decoration: none;
}

.headerLinkText
{
	position:relative;
	top: 8px;
}

#divContent
{
	color: #000000;
	background-color: #ffffff;
    /* background-image: url(../images/layout/white.png); */
    background-attachment: fixed;
	min-height: 600px;
	border-style: solid;
	border-width: 1px;
	border-color: #F15A25;
}

#divContentText
{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 20px;
	text-align:justify;
}

#divContentTextHomePage
{
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-top: 10px;
	text-align:justify;
}

#divFooter
{
	background: #000000;
    background-image: url(../images/layout/bkgrnd.png);
    background-attachment: fixed;
    height: 50px;
    color: #ffffff;
    font-size: 10pt;
}

#divFooterLeft
{
	padding-left: 20px;
	padding-top: 18px;
	float: left;
	clear: left;
}

#divFooterCenter
{
	padding-right: 300px;
	padding-top: 18px;
	float: right;
	clear: none;
}

#divFooterCenter a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal; /* bold; */
}

#divFooterCenter a:hover /* When the link is hovered over */
{
	color: #F15A25;
	text-decoration: none;
}

#divFooterRight
{
	padding-right: 20px;
	padding-top: 18px;
	float: right;
	clear: right;
}

#divFooterRight a
{
	color: #ffffff;
	text-decoration: none;
	font-weight: normal; /* bold; */
}

#divFooterRight a:hover /* When the link is hovered over */
{
	color: #F15A25;
	text-decoration: none;
}

.noBorder
{
	border-style: none;
	border-width: 0px;
}

.orangeBorder
{
	border-style: solid;
	border-width: 1px;
	border-color: #F15A25;
}

.orangeText
{
	color: #F15A25;
}

a.bodyTextLink
{
	color: #F15A25;
	text-decoration: none;
}

a.bodyTextLink:hover /* When the link is hovered over */
{
	color: #000000;
	text-decoration: none;
}

h1
{
	font-size: 18pt;
}

h2
{
	font-size: 16pt;
}


.contactTable
{
	width: 710px;
	padding: 10px 0;
	border: solid 1px #F15A25;
	/*background-color: #c4c4c4;*/
}

.tableCell
{
	text-align: right;
	padding-right: 12px;
	/*width:90px;*/
}

.tableTextCell
{
	/*width:2px;*/
}

.tableTextCellField
{
	/*width:140px;*/
	font-family: "Calibri", "Arial Narrow", "Franklin Gothic Medium", "Helvetica", "Verdana", "Trebuchet MS", "Arial", "SansSerif", "Sans-Serif";
	font-size: 12px;
}


.formButton
{
	font-family: "Calibri", "Arial Narrow", "Franklin Gothic Medium", "Helvetica", "Verdana", "Trebuchet MS", "Arial", "SansSerif", "Sans-Serif";
	font-size: 12px;
	border-color: #F8AC92;
	color:#FFFFFF;
	background-color: #F15A25;
	width: 110px;
	text-decoration: none;
	text-align:center;
}

.linkBox
{
	float:left;
	display:inline;
	clear:none;
	/*width:150px;*/
	margin: 0px 13px 13px 0px;/*100px 32px 20px;*/
	text-align: left;
	width: 305px;
	font-size: smaller;
	border-style: none;
	border-width: 0px;
}

.linkBoxImage
{
	float:left;
	display:inline;
	clear:none;
	/*width:150px;*/
	margin: 0px 8px 0 0px;/*100px 32px 20px;*/
	border-style: none;
	border-width: 0px;
}

/*.linkBox a span
{
	font-size: smaller;
	text-transform: uppercase;
}*/

.linkBoxTitle
{
	text-transform: uppercase;
	font-weight:bold;
}

.linkBox a:hover img
{
     opacity: 0.85;
	 filter:alpha(opacity=80);
}

.linkBox a img
 {
     opacity: 1;
	 filter:alpha(opacity=100);
}

a
{
	outline: none; /*  No highlight after click  */
}